body { margin:0px; background-color:#fff; height:100% }
html { height:100% }
#email-block a:link { color:#565656; text-decoration:underline }
#email-block a:visited { color:#f76319 }
#email-block a:hover { color:#000 }
#email-block a:active { color:#565656 }
#persone-block a:link { color:#565656; text-decoration:underline }
#persone-block a:visited { color:#565656 }
#persone-block a:hover { color:#565656 }
#persone-block a:active { color:#565656 }
#submenu a:link { color:#fff; text-decoration:none }
#submenu a:visited { color:#fff; text-decoration:none }
#submenu a:hover { color:#fff; text-decoration:none }
#submenu a:active { color:#fff; text-decoration:none }
#menuhead a:link { color:#544b42; text-decoration:none }
#menuhead a:visited { color:#544b42; text-decoration:none }
#menuhead a:hover { color:#544b42; text-decoration:none }
#menuhead a:active { color:#544b42; text-decoration:none }
#menu a:link { color:#544b42; text-decoration:none }
#menu a:visited { color:#544b42; text-decoration:none }
#menu a:hover { color:#544b42; text-decoration:none }
#menu a:active { color:#544b42; text-decoration:none }
#PageDiv { position:relative; width:100%; height:100%; max-height:100%; max-width:100%; margin:auto }
#main-block { width:100%; z-index:0; float:left }
#bodyhome { width:1001px; z-index:0; margin-left:auto; margin-top:172px; margin-right:auto; background-color:#fff }
#part-header { width:323px; z-index:0; margin-left:auto; margin-top:56px; margin-right:auto }
#trevi-mebel { width:100%; float:left; margin-left:-10px; margin-top:-135px }
#conversion { width:100%; z-index:0; float:left; padding-top:55px; padding-bottom:55px; margin-top:54px; background-color:#e6e6e6 }
#advantage { width:100%; z-index:0; float:left; margin-top:106px }
#avantage-block { width:100%; z-index:0; float:left }
#advantage-7 { width:28%; z-index:0; float:left; margin-top:30px }
#number11 { width:43px; height:43px; overflow:hidden }
#advantage-8 { width:28%; z-index:0; float:left; margin-top:30px }
#number12 { width:43px; height:43px; overflow:hidden }
#advantage-9 { width:28%; z-index:0; float:left; margin-top:30px }
#number13 { width:43px; height:43px; overflow:hidden }
#variants { width:100%; z-index:0; float:left; margin-top:146px }
#variant-block { width:100%; z-index:0; float:left; margin-top:42px }
#free-variant { width:485px; z-index:0; float:left; margin-bottom:60px }
#free-header2 { width:100%; height:52px; z-index:0; float:left; margin:auto; background-color:#555759 }
#free-block-3 { width:87.63%; height:92px; z-index:0; float:left; padding:30px; background-color:#a9a9a9 }
#punkt-10 { width:100%; z-index:0; float:left; margin-bottom:25px }
#ptica8 { width:7.76%; float:left; margin-top:-5px; margin-right:24px }
#punkt-11 { width:100%; z-index:0; float:left }
#ptica9 { width:7.76%; float:left; margin-top:-5px; margin-right:24px }
#free-block-5 { width:87.63%; height:770px; z-index:0; float:left; padding:30px; background-color:#e6e6e6 }
#krest4 { width:8.94%; float:left; margin-right:20px }
#product4 { left:0px; top:0px; width:170px; height:303px; float:left; margin-left:10px; margin-top:15px }
#strelka2 { width:9.18%; float:left; margin-left:30px; margin-top:90px }
#krest5 { width:8.94%; float:left; margin-left:44px; margin-top:90px }
#punkt-12 { width:100%; z-index:0; float:left; margin-top:50px }
#krest6 { width:8.94%; float:left; margin-top:8px; margin-right:20px }
#punkt-13 { width:100%; z-index:0; float:left; margin-top:30px }
#krest7 { width:8.94%; float:left; margin-top:8px; margin-right:20px }
#cena-3 { width:100%; z-index:0; float:left; margin-top:40px }
#premium-variant { width:485px; z-index:0; float:left; margin-bottom:60px }
#free-header1 { width:100%; height:52px; z-index:0; float:left; background-color:#555759 }
#free-block-4 { width:87.63%; height:922px; z-index:0; float:left; padding:30px; background-color:#ff7800 }
#punkt-3 { width:100%; z-index:0; float:left; margin-bottom:25px }
#ptica1 { width:7.76%; float:left; margin-top:-5px; margin-right:24px }
#punkt-6 { width:100%; z-index:0; float:left; margin-bottom:25px }
#ptica4 { width:7.76%; float:left; margin-top:-5px; margin-right:24px }
#punkt-7 { width:100%; z-index:0; float:left; margin-bottom:25px }
#ptica5 { width:7.76%; float:left; margin-top:5px; margin-right:24px }
#shema { width:100%; z-index:0; float:left; margin-top:45px }
#premium { left:0px; top:60px; width:170px; height:303px; float:left; margin-left:10px }
#strelka1 { width:9.18%; float:left; margin-left:15px; margin-top:125px }
#product3 { left:257px; top:187px; width:175px; height:303px; float:left; margin-left:15px }
#punkt-8 { width:100%; z-index:0; float:left; margin-top:18px }
#ptica6 { width:7.76%; float:left; margin-top:5px; margin-right:24px }
#punkt-9 { width:100%; z-index:0; float:left; margin-top:30px }
#ptica7 { width:7.76%; float:left; margin-top:5px; margin-right:24px }
#cena-2 { width:100%; z-index:0; float:left; margin-top:40px }
#price-300 { width:50%; z-index:0; float:left }
#price-1000 { width:50%; z-index:0; float:left }
#mebelby-plus { width:100%; min-height:100px; z-index:0; float:left; margin-top:60px }
#plus-block { width:100%; z-index:0; float:left }
#advantage-4 { width:28%; z-index:0; float:left; margin-top:30px }
#number4 { width:72px; height:73px; float:left; margin-top:8px; margin-right:10px }
#advantage-5 { width:28%; z-index:0; float:left; margin-top:30px }
#number5 { width:72px; height:73px; float:left; margin-top:8px; margin-right:10px }
#advantage-6 { width:28%; z-index:0; float:left; margin-top:30px }
#number6 { width:72px; height:73px; float:left; margin-top:8px; margin-right:10px }
#kak { width:100%; z-index:0; float:left; padding-top:54px; margin-top:115px; background-color:#e6e6e6 }
#kak-block { width:100%; z-index:0; float:left; margin-top:50px }
#kak-1 { width:21%; height:340px; z-index:0; float:left }
#kak1 { width:68.5%; float:left; margin-left:15.75% }
#number7 { width:20.46%; float:left; margin-left:39.77%; margin-top:28px }
#item1 { width:100%; z-index:0; float:left; margin-top:16px }
#kak-2 { width:21%; height:340px; z-index:0; float:left }
#kak2 { width:59.94%; float:left; margin-left:20.03% }
#number8 { width:20.46%; float:left; margin-left:39.77%; margin-top:28px }
#item2 { width:100%; z-index:0; float:left; margin-top:16px }
#kak-3 { width:21%; height:340px; z-index:0; float:left }
#kak3 { width:61.37%; float:left; margin-left:19.32% }
#number9 { width:20.46%; float:left; margin-left:39.77%; margin-top:28px }
#item3 { width:100%; z-index:0; float:left; margin-top:16px }
#kak-4 { width:21%; height:340px; z-index:0; float:left }
#kak4 { width:68.98%; float:left; margin-left:15.51% }
#number10 { width:20.46%; float:left; margin-left:39.77%; margin-top:28px }
#item4 { width:100%; z-index:0; float:left; margin-top:16px }
#contact { width:1000px; min-height:100px; z-index:0; float:left; margin-top:80px }
#coordinats { width:45%; min-height:100px; z-index:0 }
#coordinats-line { width:57px; height:1px; z-index:0; float:left; margin-left:20px; margin-top:-20px; border-bottom:solid #7c93a5 4px }
#coordinats-block { height:300px; z-index:0; clear:left; margin-left:20px; margin-top:40px; margin-right:20px }
#telephone-block { width:100%; height:50px; z-index:0; float:left }
#phone { width:30px; float:left; margin-right:30px; margin-bottom:20px; opacity:0.7 }
#email-block { width:100%; height:50px; z-index:0; float:left }
#email { width:30px; float:left; margin-right:30px; margin-bottom:20px; opacity:0.7 }
#persone-block { position:relative; width:100%; z-index:0; float:left; cursor:pointer }
#persone { width:30px; float:left; margin-right:30px; margin-bottom:20px; opacity:0.7 }
#Persone { position:absolute; left:0px; top:0px; width:100%; height:100%; z-index:1; background-color:#e6e6e6; margin-top:-1px }
#ardess-block { width:100%; z-index:0; float:left }
#adress { width:30px; float:left; margin-right:30px; margin-bottom:40px; opacity:0.7 }
#footer { position:relative; width:100%; height:180px; z-index:0; float:left; margin-top:100px; display:block }
#footer-gray { position:absolute; left:0px; top:0px; width:100%; bottom:0px; min-height:63px; z-index:1; background-color:#555759 }
#footerInfo { position:absolute; left:50%; top:0px; width:1001px; height:180px; z-index:2; margin-left:-500px }
#copyright { position:absolute; width:419px; top:30px; right:0px; z-index:1 }
#submenu { position:absolute; left:0px; top:30px; width:180px; min-height:92px; z-index:2 }
#mobile-footer { width:100%; height:40px; z-index:0; float:left; background-color:#f5ebeb; display:none }
#header { position:fixed; left:70px; top:0px; right:69px; min-height:120px; z-index:100 }
#svg-pdf.f-ms { z-index:2 }
#item5 { position:absolute; left:88px; top:32px; height:16px; z-index:3 }
#svg-fabrik.f-ms { z-index:4 }
#allmeb.f-ms { z-index:5 }
#poisk.f-ms { z-index:6 }
#menu { height:auto; overflow:visible }
.fwNavContainer1 { float:right; position:relative; right:50% }
#fwNav1 { position:relative; display:block; left:50%; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-top:0; border-bottom:0 }
#fwNav1 .fwNavItem a { display:block; text-decoration:none; padding:12px 12px 12px 12px; white-space:nowrap }
#fwNav1 .fwFirstChild { border-left:0 }
#fwNav1 .fwLastChild { border-right:0 }
#fwNav1 .fwNavItem:hover > span a, #fwNav1 .fwNavItem:hover > a { text-decoration:none; background:#FFFFFF }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { text-decoration:none; background:#FFFFFF }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-repeat:no-repeat; background-size:100%; margin-left:auto; margin-right:auto }
#fwNav1 * .sub { visibility:hidden; position:absolute; left:-1px; float:left; padding:0; margin:0; list-style:none; z-index:1 }
#fwNav1 .sub * .sub { top:-1px }
#fwNav1 .fwNavItem .sub .fwNavItem { display:block; margin:0; padding:0; left:0; width:100%; *width:auto; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC; border-top:none; border-bottom:none }
#fwNav1 * * * .sub { left:100%; top:0 }
#fwNav1 .fwNavItem .sub .fwNavItem a { display:block; text-decoration:none; background:#FFFFFF; padding:8px 14px 8px 14px; white-space:nowrap }
#fwNav1 .fwNavItem .sub .fwFirstChild { border-top:0 }
#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:1px solid #CCCCCC }
#fwNav1 .fwNavItem .sub .fwNavItem:hover > span a, #fwNav1 .fwNavItem .sub .fwNavItem:hover > a { color:#FF7800; text-decoration:none; background:#FFFFFF }
#fwNav1 .fwNavItem .sub .fwNavItem a:hover, #fwNav1 .fwNavItem .sub .fwNavItem span a:hover, #fwNav1 .fwNavItem .sub .fwNavItem a:focus { color:#FF7800; text-decoration:none; background:#FFFFFF }
#fwNav1 :hover > .sub { visibility:visible }
@media screen and (max-width:1060px)
{
	#bodyhome { width:auto; margin-left:0px; margin-right:0px }
	#part-header { margin-top:5.28vw }
	#variant-block { margin-top:4.16% }
	#free-variant { width:45%; margin-bottom:11.7% }
	#free-header2 { width:auto; float:none; margin:0px }
	#free-block-3 { width:auto; height:8.7vw; float:none; padding:5.85% }
	#punkt-10 { margin-bottom:5.5% }
	#ptica8 { width:9%; margin-top:-1.1%; margin-right:5.29% }
	#ptica9 { width:9%; margin-top:-1.1%; margin-right:5.29% }
	#free-block-5 { width:auto; height:73vw; float:none; padding:5.85% }
	#krest4 { width:10%; margin-right:4.42% }
	#product4 { margin-left:2.2%; margin-top:3.3%; width:37.5%; height:auto }
	#strelka2 { width:8.61%; margin-left:6.6%; margin-top:19.5% }
	#krest5 { width:8.39%; margin-left:9.7%; margin-top:19.5% }
	#punkt-12 { margin-top:10% }
	#krest6 { width:10%; margin-top:1.76%; margin-right:4.41% }
	#punkt-13 { margin-top:6.6% }
	#krest7 { width:10%; margin-top:1.76%; margin-right:4.41% }
	#cena-3 { margin-top:8.8% }
	#premium-variant { width:45%; margin-bottom:11.7% }
	#free-header1 { width:auto; float:none }
	#free-block-4 { width:auto; height:87vw; float:none; padding:5.85% }
	#punkt-3 { margin-bottom:5.5% }
	#ptica1 { width:9%; margin-top:-1.1%; margin-right:5.29% }
	#punkt-6 { margin-bottom:5.5% }
	#ptica4 { width:9%; margin-top:-1.1%; margin-right:5.29% }
	#punkt-7 { margin-bottom:5.5% }
	#ptica5 { width:9%; margin-top:1.1%; margin-right:5.29% }
	#shema { margin-top:7% }
	#premium { margin-left:2.2%; width:37.5%; height:auto }
	#strelka1 { width:8.61%; margin-left:3.3%; margin-top:24.5% }
	#product3 { margin-left:3.3%; width:37.5%; height:auto }
	#punkt-8 { margin-top:10% }
	#ptica6 { width:9%; margin-top:1.1%; margin-right:5.29% }
	#punkt-9 { margin-top:6.6% }
	#ptica7 { width:9%; margin-top:1.1%; margin-right:5.29% }
	#cena-2 { margin-top:8.8% }
	#advantage-4 { width:29% }
	#advantage-5 { width:29% }
	#advantage-6 { width:29% }
	#contact { width:100% }
	#footer { display:none }
	#mobile-footer { height:47px; display:block }
	.fwNavContainer1 { display:none; position:fixed; width:100%; top:0; right:0; bottom:100%; left:0; margin-top:-100%; -webkit-overflow-scrolling:touch; overflow:auto; float:none; -webkit-transition:.2s ease-out margin, .2s ease-out bottom; -moz-transition:.2s ease-out margin, .2s ease-out bottom; -ms-transition:.2s ease-out margin, .2s ease-out bottom; -o-transition:.2s ease-out margin, .2s ease-out bottom; transition:.2s ease-out margin, .2s ease-out bottom }
	#fwNav1 { width:100%; right:0; left:0; margin-top:0px }
	#fwNav1 .fwNavItem { box-sizing:border-box; float:none; overflow:hidden; width:100%; border-right:0; border-left:0 }
	#fwNav1 .fwNavItem a { padding-top:10px; padding-bottom:10px; padding-left:20px; padding-right:20px }
	#fwNav1 .fwFirstChild { border-top:0 }
	#fwNav1 .fwLastChild { border-bottom:0 }
	.fwNav1-toggle-label { display:block; position:relative; cursor:pointer; -webkit-touch-callout:none; -webkit-user-select:none; user-select:none }
	.fwNav1-toggle-close { margin:20px auto 20px auto }
	.fwNavContainer1.fwMenuOn { margin-top:0; bottom:0 }
	#fwNav1 .fwNavItem .sub .fwNavItem a { padding-top:20px; padding-bottom:20px; padding-right:10px; padding-left:20px }
	#fwNav1 .fwNavItem .sub .sub .fwNavItem a { padding-left:30px }
	#fwNav1 .fwNavItem .sub .sub .sub .fwNavItem a { padding-left:40px }
	#fwNav1 .fwNavItem .sub { position:relative; visibility:visible; width:100%; left:0; top:0 }
	#fwNav1 .fwNavItem .sub .fwNavItem { width:100% }
	#fwNav1 .fwNavItem .sub .sub { left:0 }
	#fwNav1 .fwNavItem .sub .sub .fwNavItem { border-left:none }
	.fwMainPointer1, .fwSubPointer1 { display:none }
	#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:none }
	#fwNav1 .fwLastChild .sub .fwLastChild { border-bottom:1px solid #CCCCCC }
}
@media screen and (max-width:960px)
{
	#trevi-mebel { margin-top:-105px }
}
@media screen and (max-width:767px)
{
	#bodyhome { margin-top:152px }
	#part-header { width:311px }
	#trevi-mebel { margin-top:-13vw }
	#advantage-4 { width:100% }
	#number4 { margin-left:20px; margin-top:20px; margin-right:20px; width:9vw }
	#advantage-5 { width:100% }
	#number5 { margin-left:20px; margin-top:20px; margin-right:20px; width:9vw }
	#advantage-6 { width:100% }
	#number6 { margin-left:20px; margin-top:20px; margin-right:20px; width:9vw }
	#coordinats { width:100% }
	#item5 { left:128px }
}
@media screen and (max-width:479px)
{
	#advantage-7 { width:100% }
	#advantage-8 { width:100% }
	#advantage-9 { width:100% }
	#free-variant { width:91% }
	#free-block-3 { height:17.4vw }
	#free-block-5 { height:146vw }
	#premium-variant { width:91% }
	#free-block-4 { height:163.4vw }
	#kak-1 { width:80%; height:115vw }
	#kak-2 { width:80%; height:115vw }
	#kak-3 { width:80%; height:115vw }
	#kak-4 { width:80%; height:115vw }
}
